cudnn_frontend_find_plan.h File Reference
`#include <cudnn_frontend_EngineConfigGenerator.h>`
`#include <iomanip>`
`#include <set>`
Include dependency graph for cudnn_frontend_find_plan.h:

Go to the source code of this file.

## Namespaces

| cudnn_frontend

## Functions

template<CudnnFindSamplingTechnique samplingTechnique>
auto | cudnn_frontend::time_sorted_plan (cudnnHandle_t handle, executionPlans_t plans, VariantPack const &variantPack) -> executionPlans_t